/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "Descargar e instalar actualizaciones automáticamente";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Instalar actualización";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Información de la versión:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Volver a recordar";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Omitir esta versión";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Actualización de software";

